.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.796875;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.425600px;}
.ls9{letter-spacing:-0.235200px;}
.ls8{letter-spacing:-0.190400px;}
.ls20{letter-spacing:-0.185600px;}
.ls7{letter-spacing:-0.184800px;}
.ls17{letter-spacing:-0.169600px;}
.lsb{letter-spacing:-0.151200px;}
.ls16{letter-spacing:-0.150400px;}
.ls14{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.137600px;}
.ls10{letter-spacing:-0.131200px;}
.ls25{letter-spacing:-0.124800px;}
.ls1e{letter-spacing:-0.115200px;}
.ls24{letter-spacing:-0.112000px;}
.ls21{letter-spacing:-0.105600px;}
.ls1c{letter-spacing:-0.102400px;}
.ls15{letter-spacing:-0.099200px;}
.lsd{letter-spacing:-0.092800px;}
.ls22{letter-spacing:-0.089600px;}
.ls1d{letter-spacing:-0.086400px;}
.ls13{letter-spacing:-0.083200px;}
.ls19{letter-spacing:-0.080000px;}
.lsf{letter-spacing:-0.076800px;}
.ls1b{letter-spacing:-0.067200px;}
.lsc{letter-spacing:-0.064000px;}
.ls11{letter-spacing:-0.057600px;}
.ls0{letter-spacing:-0.050400px;}
.lsa{letter-spacing:-0.044800px;}
.ls2{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.052000px;}
.ls1{letter-spacing:0.080000px;}
.lse{letter-spacing:0.115200px;}
.ls6{letter-spacing:0.166400px;}
.ls4{letter-spacing:0.220800px;}
.ls1a{letter-spacing:0.240000px;}
.ls5{letter-spacing:0.473600px;}
.ls1f{letter-spacing:0.560000px;}
.ls18{letter-spacing:1.344000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.550400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.039200px;}
._d{margin-left:-4.837600px;}
._0{margin-left:-3.400000px;}
._4{margin-left:-2.329600px;}
._8{margin-left:-1.100800px;}
._a{width:1.139200px;}
._3{width:2.209600px;}
._1{width:3.700000px;}
._2{width:5.618400px;}
._b{width:7.584800px;}
._6{width:17.760000px;}
._9{width:23.748800px;}
._c{width:24.761600px;}
._7{width:32.528000px;}
._5{width:35.942400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y7{bottom:36.881605px;}
.y6{bottom:37.396471px;}
.y0{bottom:53.111111px;}
.y27{bottom:169.501924px;}
.y38{bottom:178.688272px;}
.y26{bottom:184.498003px;}
.y37{bottom:193.684350px;}
.y25{bottom:214.490159px;}
.y36{bottom:223.676507px;}
.y24{bottom:229.486238px;}
.y4{bottom:238.203333px;}
.y23{bottom:244.482316px;}
.y35{bottom:253.668664px;}
.y3{bottom:256.948431px;}
.y22{bottom:259.478395px;}
.y21{bottom:274.474473px;}
.y2{bottom:275.693529px;}
.y34{bottom:283.660821px;}
.y20{bottom:304.466630px;}
.y33{bottom:313.652978px;}
.y1f{bottom:319.462708px;}
.y32{bottom:328.649056px;}
.y1e{bottom:334.458787px;}
.y31{bottom:358.641213px;}
.y1b{bottom:359.812157px;}
.y30{bottom:373.637292px;}
.y1a{bottom:374.808235px;}
.y2f{bottom:388.633370px;}
.y2e{bottom:418.625527px;}
.y2d{bottom:448.617684px;}
.y2c{bottom:463.613762px;}
.y5{bottom:491.449608px;}
.y1d{bottom:518.864314px;}
.y1c{bottom:533.860392px;}
.y2b{bottom:658.562782px;}
.y2a{bottom:673.558860px;}
.y29{bottom:688.554939px;}
.y19{bottom:717.093725px;}
.y18{bottom:747.085882px;}
.y17{bottom:762.081961px;}
.y16{bottom:792.074118px;}
.y15{bottom:827.689804px;}
.y14{bottom:842.685882px;}
.y13{bottom:857.681961px;}
.y12{bottom:872.678039px;}
.y11{bottom:887.674118px;}
.y10{bottom:902.670196px;}
.yf{bottom:917.666275px;}
.ye{bottom:932.662353px;}
.yd{bottom:947.658431px;}
.y28{bottom:962.654510px;}
.yc{bottom:977.650588px;}
.yb{bottom:1025.028980px;}
.ya{bottom:1051.272117px;}
.y9{bottom:1104.414470px;}
.y8{bottom:1130.657607px;}
.y1{bottom:1186.564706px;}
.h4{height:23.515625px;}
.h3{height:29.277344px;}
.h5{height:40.796875px;}
.h2{height:52.312500px;}
.h1{height:1117.676471px;}
.h0{height:1237.176471px;}
.w1{width:774.797386px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.xd{left:114.251373px;}
.xb{left:128.778824px;}
.xa{left:133.652549px;}
.xe{left:135.433333px;}
.x7{left:143.540588px;}
.x9{left:186.280037px;}
.xc{left:195.042745px;}
.x6{left:229.065098px;}
.x8{left:248.981140px;}
.x5{left:258.916667px;}
.xf{left:376.447807px;}
.x10{left:397.629767px;}
.x3{left:459.864118px;}
.x1{left:640.848039px;}
.x2{left:651.954510px;}
.x4{left:836.500000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.363274pt;}
.ls9{letter-spacing:-0.200756pt;}
.ls8{letter-spacing:-0.162517pt;}
.ls20{letter-spacing:-0.158420pt;}
.ls7{letter-spacing:-0.157737pt;}
.ls17{letter-spacing:-0.144763pt;}
.lsb{letter-spacing:-0.129058pt;}
.ls16{letter-spacing:-0.128375pt;}
.ls14{letter-spacing:-0.122912pt;}
.ls12{letter-spacing:-0.117449pt;}
.ls10{letter-spacing:-0.111987pt;}
.ls25{letter-spacing:-0.106524pt;}
.ls1e{letter-spacing:-0.098330pt;}
.ls24{letter-spacing:-0.095598pt;}
.ls21{letter-spacing:-0.090136pt;}
.ls1c{letter-spacing:-0.087404pt;}
.ls15{letter-spacing:-0.084673pt;}
.lsd{letter-spacing:-0.079210pt;}
.ls22{letter-spacing:-0.076479pt;}
.ls1d{letter-spacing:-0.073747pt;}
.ls13{letter-spacing:-0.071016pt;}
.ls19{letter-spacing:-0.068285pt;}
.lsf{letter-spacing:-0.065553pt;}
.ls1b{letter-spacing:-0.057359pt;}
.lsc{letter-spacing:-0.054628pt;}
.ls11{letter-spacing:-0.049165pt;}
.ls0{letter-spacing:-0.043019pt;}
.lsa{letter-spacing:-0.038239pt;}
.ls2{letter-spacing:0.030728pt;}
.ls3{letter-spacing:0.044385pt;}
.ls1{letter-spacing:0.068285pt;}
.lse{letter-spacing:0.098330pt;}
.ls6{letter-spacing:0.142032pt;}
.ls4{letter-spacing:0.188465pt;}
.ls1a{letter-spacing:0.204854pt;}
.ls5{letter-spacing:0.404244pt;}
.ls1f{letter-spacing:0.477992pt;}
.ls18{letter-spacing:1.147180pt;}
.ws2{word-spacing:-0.469797pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.033459pt;}
._d{margin-left:-4.129165pt;}
._0{margin-left:-2.902092pt;}
._4{margin-left:-1.988445pt;}
._8{margin-left:-0.939595pt;}
._a{width:0.972372pt;}
._3{width:1.886018pt;}
._1{width:3.158159pt;}
._2{width:4.795622pt;}
._b{width:6.474055pt;}
._6{width:15.159163pt;}
._9{width:20.270942pt;}
._c{width:21.135424pt;}
._7{width:27.764485pt;}
._5{width:30.678869pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y7{bottom:31.480533pt;}
.y6{bottom:31.920000pt;}
.y0{bottom:45.333333pt;}
.y27{bottom:144.679467pt;}
.y38{bottom:152.520533pt;}
.y26{bottom:157.479467pt;}
.y37{bottom:165.320533pt;}
.y25{bottom:183.079467pt;}
.y36{bottom:190.920533pt;}
.y24{bottom:195.879467pt;}
.y4{bottom:203.320000pt;}
.y23{bottom:208.679467pt;}
.y35{bottom:216.520533pt;}
.y3{bottom:219.320000pt;}
.y22{bottom:221.479467pt;}
.y21{bottom:234.279467pt;}
.y2{bottom:235.320000pt;}
.y34{bottom:242.120533pt;}
.y20{bottom:259.879467pt;}
.y33{bottom:267.720533pt;}
.y1f{bottom:272.679467pt;}
.y32{bottom:280.520533pt;}
.y1e{bottom:285.479467pt;}
.y31{bottom:306.120533pt;}
.y1b{bottom:307.120000pt;}
.y30{bottom:318.920533pt;}
.y1a{bottom:319.920000pt;}
.y2f{bottom:331.720533pt;}
.y2e{bottom:357.320533pt;}
.y2d{bottom:382.920533pt;}
.y2c{bottom:395.720533pt;}
.y5{bottom:419.480000pt;}
.y1d{bottom:442.880000pt;}
.y1c{bottom:455.680000pt;}
.y2b{bottom:562.120533pt;}
.y2a{bottom:574.920533pt;}
.y29{bottom:587.720533pt;}
.y19{bottom:612.080000pt;}
.y18{bottom:637.680000pt;}
.y17{bottom:650.480000pt;}
.y16{bottom:676.080000pt;}
.y15{bottom:706.480000pt;}
.y14{bottom:719.280000pt;}
.y13{bottom:732.080000pt;}
.y12{bottom:744.880000pt;}
.y11{bottom:757.680000pt;}
.y10{bottom:770.480000pt;}
.yf{bottom:783.280000pt;}
.ye{bottom:796.080000pt;}
.yd{bottom:808.880000pt;}
.y28{bottom:821.680000pt;}
.yc{bottom:834.480000pt;}
.yb{bottom:874.920133pt;}
.ya{bottom:897.320133pt;}
.y9{bottom:942.680133pt;}
.y8{bottom:965.080133pt;}
.y1{bottom:1012.800000pt;}
.h4{height:20.071914pt;}
.h3{height:24.989867pt;}
.h5{height:34.822437pt;}
.h2{height:44.651674pt;}
.h1{height:954.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:661.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.xd{left:97.520000pt;}
.xb{left:109.920000pt;}
.xa{left:114.080000pt;}
.xe{left:115.600000pt;}
.x7{left:122.520000pt;}
.x9{left:159.000533pt;}
.xc{left:166.480000pt;}
.x6{left:195.520000pt;}
.x8{left:212.519467pt;}
.x5{left:221.000000pt;}
.xf{left:321.319467pt;}
.x10{left:339.399467pt;}
.x3{left:392.520000pt;}
.x1{left:547.000000pt;}
.x2{left:556.480000pt;}
.x4{left:714.000000pt;}
}
